org.apache.lucene.luke.app.desktop.components

## Class CommitsPanelProvider

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.components.CommitsPanelProvider

    public final class CommitsPanelProvider
    extends Object

Provider of the Commits panel

### Constructor Summary

Constructors
Constructor and Description
`CommitsPanelProvider()`

### Method Summary

All Methods Instance Methods Concrete Methods
`JPanel` `get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommitsPanelProvider

    public CommitsPanelProvider()

### Method Detail

#### get

    public JPanel get()